@charset "utf-8";
/*----- 
CONTACT・THANKS・PRIVACYページのみ
01.contact
02.thanks
03.privacy
----- */
#contact .form-area .wrapper{
max-width: 1000px;
}
#contact .form-area p{
text-align: center;
}

#contact .form-area p a{
text-decoration: underline;
color: #6c8e34;
}

#contact .form-area .mailform{
display: flex;
flex-wrap: wrap;
}

#contact form#mailformpro{
padding: 30px 0;
}

#contact form#mailformpro dl dt{
width: 30%;
text-align: left;
border: none;
font-size: 18px;
display: flex;
align-items: center;
background: #eff3e9;
padding-left: 10px;
margin-bottom: 5px;
}

#contact form#mailformpro dl dd{
border: none;
width: 70%;
padding: 10px;
margin-bottom: 5px;
font-size: 18px;
}
#contact form#mailformpro input,#contact form#mailformpro textarea,#contact form#mailformpro select{
font-family: "Noto Sans JP", sans-serif;
box-shadow: none;
}
#contact form#mailformpro dl dd input{
padding: 5px;
max-width: 100%;
}
#contact form#mailformpro dl dd:not(.zip) input[type="text"],#contact form#mailformpro dl dd input[type="url"],#contact form#mailformpro dl dd input[type="tel"],#contact form#mailformpro dl dd input[type="email"]{
width: 100% !important;
}
#contact form#mailformpro dl dd select{
padding: 5px;
font-size: 18px;
}

#contact form#mailformpro dl dd textarea{
width: 100% !important;
}

#contact form#mailformpro label{
font-size: 18px;
word-break: break-all;
white-space: normal;
border: none;
}

#contact form#mailformpro .must{
font-size: 16px;
box-shadow: none;
border: none;
}
#contact form#mailformpro .address .mfp_col10{
margin-bottom: 5px;
}

#contact form#mailformpro .mfp_buttons button{
border: none;
background: #6c8e34;
color: #fff;
padding: 10px 0;
width: 280px;
font-size: 18px;
text-shadow: none;
}

/*----- 
02.thanks
----- */
#thanks p{
text-align: center;
}

#thanks .cmn-btn{
margin-top: 30px;
}

/*----- 
03.privacy
----- */
#privacy .main-area .wrapper{
max-width: 1000px;
} 
#privacy .main-area p{
margin-bottom: 20px;
text-indent: 1em;
}
#privacy .main-area dt{
font-size: 18px;
border: 1px solid #b8d98f;
padding: 5px 10px;
font-weight: 500;
margin-bottom: 10px;
color: #374323;
background: #fffff8;
}
#privacy .main-area dd{
margin-bottom: 15px;
text-indent: 1em;
}

@media screen and (max-width: 768px){
/*----- 
01.contact 768px
----- */
#contact form#mailformpro dl dt{
width: 100%;
margin-bottom: 0;
}

#contact form#mailformpro dl dd{
border: none;
width: 100%;
padding: 5px;
margin-bottom: 5px;
font-size: 16px;
}
#contact form#mailformpro label {
font-size: 16px;
width: 100%;
}
/*----- 
03.privacy 768px
----- */
#privacy .main-area dt{
font-size: 17px;
}
}